DFONT2RES(1)

NAME
dfont2res - convert Macintosh dfont font file format to Macintosh resource fork format

SYNOPSIS
dfont2res dfontfile

DESCRIPTION
The program dfont2res converts a font from the new data fork resource file (.dfont) format (as used under MacOS X) to the older resource fork format.

AUTHOR
George Williams (gww@silcom.com).

Manual page by Ziying Sherwin (sherwin@nlm.nih.gov) and R.P.C Rodgers (rodgers@nlm.nih.gov), Lister Hill National Center for Biomedical Communications, U.S. National Library of Medicine.